# Command: testsuite::test_gsd

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_gsd - Test global spike detector with hybrid MPI and thread parallelism

Synopsis:

    nest_indirect test_gsd_threaded.sli ->	-

Description:

      This scripts tests the gsd spike detector scheme by comparing the
      output of 2 poisson generators on 2 MPI procs with 2 threads run in
      conventional mode to the output on 3 MPI procs with 2 threads run in
      gsd mode.

Author:

    Kunkel, Schmidt

FirstVersion:

    February 2014

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/mpitests/test_gsd_threaded.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative